[Desktop Entry]
Icon=wizard
Type=Service
X-TDE-ServiceTypes=TDECModule

X-TDE-ModuleType=Library
X-TDE-Library=knode
X-TDE-FactoryName=knode_config_cleanup
X-TDE-HasReadOnlyMode=false
X-TDE-ParentApp=knode
X-TDE-ParentComponents=knode,kontact_knodeplugin
X-TDE-CfgDlgHierarchy=KNode

Name=Cleanup

Comment=Preserving Disk Space
